Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 13 Aug 2001 18:37:06

la and cusku di'e

>mi djuno lo'i klama = "I know who goes"
>
>[= For every property of lo'i klama I know that it is
>a property of lo'i klama --?]

If John, Paul and Mary are the ones who go, are you prepared
to claim:

mi djuno la djan ce la pol ce la meris
I know the set {John, Paul, Mary}.

I am not prepared to claim that.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp